#This is a temporary demo notification event.
from eventAPI import showPicture, playSpecAudio, optionInput, tickGame
from SDLKeys import SDLK_ESCAPE

def fireEvent(e):
    showPicture(e, "Demo")
    playSpecAudio(e, "House")
    optionInput(e,
        ["Buy Devil Whiskey!",
         "",
         "This is the demonstration version of Devil Whiskey, from Shifting Suns Studios, LLC. If you are enjoying yourself, please consider purchasing the full game. You will get many more monsters, adventures, items, skills, spells, and hours of enjoyment!  Check out 'devilwhiskey.com' for more information!"],
        ["(ESCAPE) to Exit"], [SDLK_ESCAPE])
    tickGame(e, 30)
    return 0
